Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4401 - Bugzilla sends invalid cookie headers
Summary: Bugzilla sends invalid cookie headers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-06 18:05 UTC by lars
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-13 17:23:31 UTC


Attachments (Terms of Use)

Description lars 1999-08-06 18:05:27 UTC
While accessing bugzilla with lynx:
Accept invalid cookie path=/bugzilla/ as a prefix of '/bugzilla'? (y/n)

Not serious, but anyway... ;-)

Comment 1 Frank Laurijssens 2000-05-17 14:07:59 UTC
Has this bug been fixed? I'm still getting the error message.


Note You need to log in before you can comment on or make changes to this bug.